Page MenuHomePhabricator

Data mismatch about Published articles between eventlogging and Special:ContentTraslationStats
Closed, ResolvedPublic

Description

On Jan 27, https://id.wikipedia.org/wiki/Istimewa:ContentTranslationStats showed 8 articles published from en to id. But eventlogging tables has only 3 records. To be investigated

Event Timeline

santhosh created this task.Jan 27 2015, 9:11 PM
santhosh raised the priority of this task from to Normal.
santhosh updated the task description. (Show Details)
santhosh added a subscriber: santhosh.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 27 2015, 9:11 PM
Arrbee raised the priority of this task from Normal to High.Feb 2 2015, 8:21 AM
Arrbee lowered the priority of this task from High to Normal.
Arrbee added a project: ContentTranslation.
Arrbee set Security to None.
Arrbee moved this task from Needs Triage to Long term on the ContentTranslation board.
Arrbee moved this task from Long term to CX5 on the ContentTranslation board.Apr 20 2015, 6:06 AM
Arrbee closed this task as Resolved.May 15 2015, 11:14 AM
Arrbee claimed this task.